package com.lightinit.hsdataportal.entity;

public class ResourceDataWithBLOBs extends ResourceData {
    private String dataItem;

    private String dataFile;

    private String demoFile;

    public String getDataItem() {
        return dataItem;
    }

    public void setDataItem(String dataItem) {
        this.dataItem = dataItem == null ? null : dataItem.trim();
    }

    public String getDataFile() {
        return dataFile;
    }

    public void setDataFile(String dataFile) {
        this.dataFile = dataFile == null ? null : dataFile.trim();
    }

    public String getDemoFile() {
        return demoFile;
    }

    public void setDemoFile(String demoFile) {
        this.demoFile = demoFile == null ? null : demoFile.trim();
    }
}